import axios from 'axios'

const downloadUrl = {
  mac: 'http://update-fengchao.apps.xiaoyun.com/release/latest-mac.json',
  windows: 'http://update-fengchao.apps.xiaoyun.com/release/latest.yml'
}

export function getMacDownloadUrl () {
  return axios.get(downloadUrl.mac).then((res) => {
    return Promise.resolve(res.data)
  })
}
export function getWindowsDownloadUrl () {
  return axios.get(downloadUrl.windows).then((res) => {
    return Promise.resolve(res.data)
  })
}
